
[Video]
Loading=Betöltés ...

[Window]
Title=Kamera beállításai
Page1=Videó beállítások
Page2=Kamera vezérlés
Page3=Több ...
LeftColumn=Ingatlan
RightColumn=Érték
YES=ON
NO=OFF
Default=Alapértelmezett
Auto=Auto
More=Több ...

[VideoProcAmp_Brightness]
Title=Fényerősség
Desc=A fényerő beállítását szabályozza.

[VideoProcAmp_Contrast]
Title=Kontraszt
Desc=A kamera kontraszt (luma erősítés) beállítását szabályozza.

[VideoProcAmp_Hue]
Title=Színárnyalat
Desc=A kamera színárnyalatának beállítását szabályozza.

[VideoProcAmp_Saturation]
Title=Telítettség
Desc=A kamera telítettségének vagy színerősítésének szabályozása.

[VideoProcAmp_Sharpness]
Title=Élesség
Desc=A kamera élességének beállítását szabályozza.

[VideoProcAmp_Gamma]
Title=Gamma
Desc=A kamera gamma beállítását vezérli.

[VideoProcAmp_ColorEnable]
Title=Szín engedélyezése
Desc=A szín engedélyezési beállítását szabályozza.

[VideoProcAmp_WhiteBalance]
Title=Fehér egyensúly
Desc=Színhőmérsékletként Kelvin fokban.

[VideoProcAmp_BacklightCompensation]
Title=Háttérvilágítás kompenzáció
Desc=A háttérvilágítás kompenzáció beállítását szabályozza a fényképezőgépen.

[VideoProcAmp_Gain]
Title=Nyereség
Desc=A nulla normális. A pozitív értékek világosabbak, a negatív értékek pedig sötétebbek.

[VideoProcAmp_Multiplier]
Title=Szorzó
Desc=A képre alkalmazandó digitális zoom mennyisége.

[VideoProcAmp_Multiplier_Limit]
Title=Szorzóhatár
Desc=A képre alkalmazható digitális zoom mennyiségének felső határa.

[VideoProcAmp_Whitebalance_Component]
Title=Fehéregyensúly-alkatrész
Desc=Fehéregyensúly beállítása kék és piros értékben a videoformátumokhoz.

[VideoProcAmp_Powerline_Frequency]
Title=Tápvezeték frekvenciája
Desc=Helyi elektromos vezeték frekvenciája. A frekvenciára akkor lehet szükség, ha a készülék fluoreszcens világítási környezetben támogatja a villogásgátló feldolgozást.

Value0=Tiltva
Value1=50 Hz
Value2=60 Hz
Value3=Automatikusan

[CameraControl_Pan]
Title=Pán
Desc=A kamera serpenyőbeállítása. fokokban kifejezve.

[CameraControl_Tilt]
Title=Dönthető
Desc=A kamera dőlésszöge. fokokban kifejezve.

[CameraControl_Roll]
Title=Tekercs
Desc=A fényképezőgép tekercsének beállítása. fokokban kifejezve.

[CameraControl_Zoom]
Title=Zoomolás
Desc=A kamera zoom beállítása. milliméterben kifejezve.

[CameraControl_Exposure]
Title=Kitettség
Desc=A kamera expozíciós ideje. másodpercben kifejezve.

Value-10=1/1024 Másodpercek
Value-9=1/512 Másodpercek
Value-8=1/256 Másodpercek
Value-7=1/128 Másodpercek
Value-6=1/64 Másodpercek
Value-5=1/32 Másodpercek
Value-4=1/16 Másodpercek
Value-3=1/8 Másodpercek
Value-2=1/4 Másodpercek
Value-1=1/2 Másodpercek
Value0=1 Másodpercek
Value1=2 Másodpercek
Value2=4 Másodpercek
Value3=8 Másodpercek
Value4=16 Másodpercek

[CameraControl_Iris]
Title=Írisz
Desc=A kamera rekeszbeállítása. fstop * 10 egységekben kifejezve.

[CameraControl_Focus]
Title=Fókusz
Desc=A kamera fókuszbeállítása, mint az optimálisan fókuszált cél távolsága milliméterben kifejezve.

[Cameracontrol_ScanMode]
Title=Szkennelési mód
Desc=A kameraérzékelő szkennelési módja. Az "ON" azt jelzi, hogy a progresszív (vagy nem váltott) mód, az "OFF" pedig azt, hogy a váltott soros mód.

[Cameracontrol_Pantilt]
Title=Pantilt
Desc=Abszolút pan és dőlés beállítások.

[CameraControl_Auto_Exposure_Priority]
Title=Automatikus expozíció prioritása
Desc=Hogy az eszköz dinamikusan tudja-e változtatni a képkockasebességet?

